Bug 152539 - Arts delays sound with Electronics Inc CM8738
Summary: Arts delays sound with Electronics Inc CM8738
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: arts   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 04:55 UTC by Daniel Hosler
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: arts-1.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 15:46:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Hosler 2005-03-30 04:55:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
Arts seems to delay sound for about half a second, and it sometimes does not offer any sound to some applications. Im using the snd-cmipci modile.

Version-Release number of selected component (if applicable):
arts-1.3.0-4

How reproducible:
Always

Steps to Reproduce:
1. Install fedora core 3 with the onboard Electronics Inc CM8738 sound card with snd-cmipci module.
2. Install KDE.
3. Run tuxracer and notice the sound delay.
  

Actual Results:  Major sound delay.

Expected Results:  No sound delay.

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:32:09 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.